/* ===========================================
 * modelhouse
=========================================== */
.modelhouse_main{
	padding: 100px 0 150px;
}
.modelhouse_mainInner .title{
	text-align: center;
	margin-bottom: 60px;
}
.modelhouse_mainInner .title img{
	width: 47px;
	height: 28px;
	object-fit: cover;
	display: block;
	margin: 0 auto;
}
#huck.modelhouse_main .modelhouse_mainInner .title img{
	width: 144px;
	height: 46px;
	object-fit: cover;
}
.modelhouse_mainInner .title h2{
	font-size: 18px;
}
.modelhouse_mainInner .title p{
	margin-top: 40px;
	font-size: 14px;
	border: 1px solid #071926;
	display: inline-block;
	padding: 0 20px;
}
.modelhouse_mainInner .img_box{
	width: 100%;
}
.modelhouse_mainInner .img_box img{
	width: 100%;
	object-fit: cover;
}

#huck.modelhouse_main .modelhouse_mainInner .img_box{
	width: 1440px;
	margin-left: -50px;
}
.modelhouse_mainInner .block{
	margin-top: 60px;
}
.modelhouse_mainInner .block h3{
	text-align: center;
	margin-bottom: 40px;
}
.modelhouse_mainInner .block h3 span{
	font-size: 20px;
	text-align: center;
	border-bottom: 1px solid #555;
	padding-bottom: 8px;
}
.modelhouse_mainInner .block h4{
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
.modelhouse_mainInner .block p{
	text-align: center;
	font-size: 15px;
	line-height: 2em;
	letter-spacing: .2em;
}
.modelhouse_mainInner .block p span{
	text-align: center;
	font-size: 14px;
	line-height: 2em;
	letter-spacing: .2em;
	margin-top: 70px;
	display: block;
}
.modelhouse_mainInner .btn {
	width: 224px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 70px auto 0;
}
.modelhouse_mainInner .btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 16px;
	padding-left: 5px;
	position: relative;
}
.modelhouse_mainInner .btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
.modelhouse_mainInner .btn:hover {
	opacity: .7;
}


.modelhouse_cred{
	padding: 150px 0;
	background: #F2F0EA;
}
#huck_cred.modelhouse_cred{
	padding: 150px 0;
	background: #EBEBE8;
}

.modelhouse_credInner .blockA .box:first-of-type{
	border-top: 1px solid #9D9D9D;
}
.modelhouse_credInner .blockA .box{
	border-bottom: 1px solid #9D9D9D;
	padding: 40px 0;
}
.modelhouse_credInner .blockA .box h3{
	font-size: 18px;
	margin-bottom: 20px;
}
.modelhouse_credInner .blockA .box p{
	font-size: 14px;
}
.modelhouse_credInner .blockB{
	margin: 110px 0;
}
#huck_cred .modelhouse_credInner .blockB{
	margin: 0 0 110px;
}
.modelhouse_credInner .blockB .box{
	margin-bottom: 70px;
}
.modelhouse_credInner .blockB .box:last-of-type{
	margin: 0;
}
.modelhouse_credInner .blockB .img_box{
	width: 900px;
	height: 556px;
	margin-bottom: 20px;
}
.modelhouse_credInner .blockB .img_box img{
	width: 900px;
	height: 556px;
	object-fit: cover;
}
.modelhouse_credInner .blockB .text_box h3{
	font-size: 18px;
	display: inline-block;
	margin-bottom: 20px;
}
.modelhouse_credInner .blockB .text_box h3 strong{
	padding: 0 0 0 20px;
}
.modelhouse_credInner .blockB .text_box h3 span{
	font-size: 16px;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	padding: 0 20px;
}
.modelhouse_credInner .blockB .text_box p{
	font-size: 14px;
}

.modelhouse_credInner .overview{
	padding: 70px 0 150px;
	border-top: 1px solid #9D9D9D;
}
.modelhouse_credInner .overview h3{
	font-size: 20px;
	margin-bottom: 40px;
}
#huck_cred .modelhouse_credInner .overview h3{
	font-size: 20px;
	margin-bottom: 40px;
	text-align: center;
}
.modelhouse_credInner .overview h4{
	font-size: 16px;
}
.modelhouse_credInner .overview table{
	border-collapse: collapse;
	width: 900px;
	margin-bottom: 20px;
}
.modelhouse_credInner .overview table tr{
	border-bottom: 1px solid #9D9D9D;
}
.modelhouse_credInner .overview table tr:first-of-type{
	border-top: 1px solid #9D9D9D;
}
.modelhouse_credInner .overview table tr th{
	width: 150px;
	box-sizing: border-box;
}
.modelhouse_credInner .overview table tr th,
.modelhouse_credInner .overview table tr td{
	text-align: left;
	padding: 10px 0;
	font-size: 16px;
}
.modelhouse_credInner .overview table tr td span{
	font-size: 14px;
}

.modelhouse_credInner .cta{
	background: #FDFCF8;
	padding: 50px;
	margin-bottom: 150px;
}
.modelhouse_credInner .cta h5{
	text-align: center;
	font-size: 16px;
	margin-bottom: 40px;
}
.modelhouse_credInner .cta p{
	text-align: center;
	font-size: 16px;
}
.modelhouse_credInner .cta .btn{
	width: 231px;
	height: 50px;
	margin: 40px auto 20px;
}
.modelhouse_credInner .cta .btn img{
	width: 231px;
	height: 50px;
	object-fit: cover;
}
.modelhouse_credInner .cta .btn img:hover{
	opacity: .7;
}
.modelhouse_credInner .cta .text_box{
	width: 520px;
	border-top: 1px solid #9D9D9D;
	border-bottom: 1px solid #9D9D9D;
	padding: 20px 0;
	margin: 0 auto 20px;
}
.modelhouse_credInner .cta .text_box table{
	border-collapse: collapse;
	width: 520px;
}
.modelhouse_credInner .cta .text_box table th,
.modelhouse_credInner .cta .text_box table td{
	font-size: 20px;
	text-align: left;
}

.modelhouse_credInner .cta .text_box table td span{
	font-size: 15px;
	padding-left: 1em;
}
.modelhouse_credInner .cta .text_box p{
	text-align: center;
	font-size: 13px;
}

.modelhouse_credInner .access{
}
.modelhouse_credInner .access .block{
	display: flex;
	justify-content: space-between;
}
.modelhouse_credInner .access .block .text_box{
	width: 470px;
}
.modelhouse_credInner .access .block .text_box h3{
	display: inline-block;
	font-size: 14px;
	padding: 0 10px;
	background: #DCD7CD;
	margin-bottom: 20px;
}
#huck_cred .modelhouse_credInner .access .block .text_box h3{
	background: #FDFCF8;
}
.modelhouse_credInner .access .block .text_box h4{
	font-size: 18px;
	margin-bottom: 20px;
}
.modelhouse_credInner .access .block .text_box address,
.modelhouse_credInner .access .block .text_box p{
	font-style: normal;
	font-size: 16px;
}

.modelhouse_credInner .access .block .map_box{
	width: 400px;
}
.modelhouse_credInner .access .btn {
	width: 224px;
    height: 40px;
    border-top: 1px solid #071926;
    border-bottom: 1px solid #071926;
	margin: 60px auto 0;
}
.modelhouse_credInner .access .btn a{
	display: block;
    line-height: 40px;
    color: #071926;
    font-size: 16px;
	padding-left: 5px;
	position: relative;
}
.modelhouse_credInner .access .btn a::after{
	content: url("../img/common/arrow.svg");
	position: absolute;
	right: 5px;
}
.modelhouse_credInner .access .btn:hover {
	opacity: .7;
}


#modelhouse_formSec{
	padding: 150px 0;
	background: #E6E5DF;
}
#modelhouse_form h3{
	text-align: center;
	font-size: 20px;
	margin-bottom: 60px;
}
#modelhouse_form p{
	text-align: center;
	font-size: 14px;
}
.modelhouse_form_tel{
	width: 280px;
	height: 50px;
	margin: 20px auto 40px;
}
.modelhouse_form_tel img{
	width: 280px;
	height: 50px;
	object-fit: cover;
}
.modelhouse_form_tel img:hover{
	opacity: .7;
}

#modelhouse_formThanks{
	padding: 150px 0;
}
#modelhouse_formThanksInner h2{
	font-size: 20px;
	text-align: center;
	margin-bottom: 60px;
}
#modelhouse_formThanksInner p{
	font-size: 14px;
	text-align: center;
}



@media screen and (max-width:640px){
	
	
	.modelhouse_main{
		padding: 120px 0;
	}
	.modelhouse_mainInner .title{
		text-align: center;
		margin-bottom: 60px;
	}
	.modelhouse_mainInner .title img{
		width: 47px;
		height: 34px;
		object-fit: cover;
		display: block;
		margin: 0 auto;
	}
	#huck.modelhouse_main .modelhouse_mainInner .title img{
		width: 144px;
		height: 46px;
		object-fit: cover;
	}
	.modelhouse_mainInner .title h2{
		font-size: 24px;
	}
	.modelhouse_mainInner .title p{
		margin-top: 40px;
		font-size: 14px;
		border: 1px solid #071926;
		display: inline-block;
		padding: 0 20px;
	}
	.modelhouse_mainInner .img_box{
		width: 100%;
	}
	.modelhouse_mainInner .img_box img{
		width: 100%;
		object-fit: cover;
	}

	#huck.modelhouse_main .modelhouse_mainInner .img_box{
		width: 100%;
		margin-left: 0;
	}
	.modelhouse_mainInner .block{
		margin-top: 60px;
	}
	.modelhouse_mainInner .block h3{
		text-align: center;
		margin-bottom: 40px;
	}
	.modelhouse_mainInner .block h3 span{
		font-size: 28px;
		text-align: center;
		border-bottom: 1px solid #555;
		padding-bottom: 8px;
	}
	.modelhouse_mainInner .block h4{
		text-align: center;
		font-size: 28px;
		margin-bottom: 20px;
	}
	.modelhouse_mainInner .block p{
		text-align: left;
		font-size: 22px;
		line-height: 2em;
		letter-spacing: .2em;
	}
	.modelhouse_mainInner .block p span{
		text-align: left;
		font-size: 20px;
		line-height: 2em;
		letter-spacing: .2em;
		margin-top: 60px;
		display: block;
	}
	.modelhouse_mainInner .btn {
		width: 300px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 60px auto 0;
	}
	.modelhouse_mainInner .btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 22px;
		padding-left: 10px;
		position: relative;
	}
	.modelhouse_mainInner .btn a::after{
		content: "";
		background: url(../img/common/arrow.svg) no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	.modelhouse_mainInner .btn:hover {
		opacity: .7;
	}


	.modelhouse_cred{
		padding: 120px 0;
		background: #F2F0EA;
	}
	#huck_cred.modelhouse_cred{
		padding: 120px 0;
		background: #EBEBE8;
	}

	.modelhouse_credInner .blockA .box:first-of-type{
		border-top: 1px solid #9D9D9D;
	}
	.modelhouse_credInner .blockA .box{
		border-bottom: 1px solid #9D9D9D;
		padding: 40px 0;
	}
	.modelhouse_credInner .blockA .box h3{
		font-size: 26px;
		margin-bottom: 20px;
	}
	.modelhouse_credInner .blockA .box p{
		font-size: 22px;
	}
	.modelhouse_credInner .blockB{
		margin: 110px 0;
	}
	.modelhouse_credInner .blockB .box{
		margin-bottom: 60px;
	}
	.modelhouse_credInner .blockB .box:last-of-type{
		margin: 0;
	}
	.modelhouse_credInner .blockB .img_box{
		width: 580px;
		height: auto;
		margin-bottom: 20px;
	}
	.modelhouse_credInner .blockB .img_box img{
		width: 580px;
		height: auto;
		object-fit: cover;
	}
	.modelhouse_credInner .blockB .text_box h3{
		font-size: 24px;
		display: inline-block;
		margin-bottom: 20px;
	}
	.modelhouse_credInner .blockB .text_box h3 strong{
		padding: 0 0 0 20px;
	}
	.modelhouse_credInner .blockB .text_box h3 span{
		font-size: 22px;
		border-left: 1px solid #555;
		border-right: 1px solid #555;
		padding: 0 20px;
	}
	.modelhouse_credInner .blockB .text_box p{
		font-size: 22px;
	}

	.modelhouse_credInner .overview{
		padding: 70px 0 120px;
		border-top: 1px solid #9D9D9D;
	}
	.modelhouse_credInner .overview h3{
		font-size: 28px;
		margin-bottom: 40px;
	}
	#huck_cred .modelhouse_credInner .overview h3{
		font-size: 28px;
		margin-bottom: 40px;
		text-align: center;
	}
	.modelhouse_credInner .overview h4{
		font-size: 24px;
	}
	.modelhouse_credInner .overview table{
		border-collapse: collapse;
		width: 580px;
		margin-bottom: 20px;
	}
	.modelhouse_credInner .overview table tr{
		border-bottom: 1px solid #9D9D9D;
	}
	.modelhouse_credInner .overview table tr:first-of-type{
		border-top: 1px solid #9D9D9D;
	}
	.modelhouse_credInner .overview table tr th{
		width: 580px;
		box-sizing: border-box;
		padding: 10px 0 0;
		text-align: left;
		font-size: 24px;
		display: block;
	}
	.modelhouse_credInner .overview table tr td{
		padding: 0 0 10px 1em;
		font-size: 24px;
		display: block;
	}
	.modelhouse_credInner .overview table tr td span{
		font-size: 20px;
	}

	.modelhouse_credInner .cta{
		background: #FDFCF8;
		padding: 30px;
		margin-bottom: 120px;
	}
	.modelhouse_credInner .cta h5{
		text-align: center;
		font-size: 24px;
		margin-bottom: 40px;
	}
	.modelhouse_credInner .cta p{
		text-align: center;
		font-size: 24px;
	}
	.modelhouse_credInner .cta .btn{
		width: 280px;
		height: auto;
		margin: 40px auto 20px;
		border: 0;
	}
	.modelhouse_credInner .cta .btn img{
		width: 280px;
		height: auto;
		object-fit: cover;
	}
	.modelhouse_credInner .cta .btn img:hover{
		opacity: .7;
	}
	.modelhouse_credInner .cta .text_box{
		width: 520px;
		border-top: 1px solid #9D9D9D;
		border-bottom: 1px solid #9D9D9D;
		padding: 20px 0;
		margin: 0 auto 20px;
	}
	.modelhouse_credInner .cta .text_box table{
		border-collapse: collapse;
		width: 520px;
	}
	.modelhouse_credInner .cta .text_box table th,
	.modelhouse_credInner .cta .text_box table td{
		font-size: 28px;
		text-align: center;
		display: block;
		width: 520px;
	}

	.modelhouse_credInner .cta .text_box table td span{
		font-size: 18px;
		display: block;
		padding-left: 1em;
	}
	.modelhouse_credInner .cta .text_box p{
		text-align: center;
		font-size: 20px;
	}

	.modelhouse_credInner .access{
	}
	.modelhouse_credInner .access .block{
		display: block;
		justify-content: space-between;
	}
	.modelhouse_credInner .access .block .text_box{
		width: 580px;
	}
	.modelhouse_credInner .access .block .text_box h3{
		display: inline-block;
		font-size: 22px;
		padding: 0 10px;
		background: #DCD7CD;
		margin-bottom: 20px;
	}
	#huck_cred .modelhouse_credInner .access .block .text_box h3{
		background: #FDFCF8;
	}
	.modelhouse_credInner .access .block .text_box h4{
		font-size: 26px;
		margin-bottom: 20px;
	}
	.modelhouse_credInner .access .block .text_box address,
	.modelhouse_credInner .access .block .text_box p{
		font-style: normal;
		font-size: 22px;
	}

	.modelhouse_credInner .access .block .map_box{
		width: 580px;
		margin-top: 40px;
	}
	.modelhouse_credInner .access .btn {
		width: 300px;
		height: 60px;
		border-top: 1px solid #071926;
		border-bottom: 1px solid #071926;
		margin: 70px auto 0;
	}
	.modelhouse_credInner .access .btn a{
		display: block;
		line-height: 60px;
		color: #071926;
		font-size: 22px;
		padding-left: 10px;
		position: relative;
	}
	.modelhouse_credInner .access .btn a::after{
		content: "";
		background: url(../img/common/arrow.svg) no-repeat center top / contain;
		position: absolute;
		right: 10px;
		top: calc(50% - 5px);
		width: 9px;
		height: 13px;
	}
	.modelhouse_credInner .access .btn:hover {
		opacity: .7;
	}


	#modelhouse_formSec{
		padding: 120px 0;
		background: #E6E5DF;
	}
	#modelhouse_form h3{
		text-align: center;
		font-size: 32px;
		margin-bottom: 60px;
	}
	#modelhouse_form p{
		text-align: center;
		font-size: 20px;
	}
	.modelhouse_form_tel{
		width: 280px;
		height: 50px;
		margin: 20px auto 40px;
	}
	.modelhouse_form_tel img{
		width: 280px;
		height: 50px;
		object-fit: cover;
	}
	.modelhouse_form_tel img:hover{
		opacity: .7;
	}

	#modelhouse_formThanks{
		padding: 120px 0;
	}
	#modelhouse_formThanksInner h2{
		font-size: 32px;
		text-align: center;
		margin-bottom: 60px;
	}
	#modelhouse_formThanksInner p{
		font-size: 20px;
		text-align: center;
	}
	
}